import { jsx as t } from "react/jsx-runtime";
import { useEdificeClient as o, EmptyScreen as m } from "@edifice.io/react";
import n from "./illu-search.js";
import { useTranslation as c } from "react-i18next";
function l() {
  const {
    appCode: e
  } = o(), {
    t: r
  } = c();
  return /* @__PURE__ */ t(m, { imageSrc: n, imageAlt: r("explorer.emptyScreen.search.alt", {
    ns: e
  }), text: r("explorer.emptyScreen.search.text", {
    ns: e
  }) });
}
export {
  l as default
};
